Autor Tema: Linset...???  (Leído 3384 veces)

0 Usuarios y 1 Visitante están viendo este tema.

gevenux

  • Visitante
Linset...???
« en: 26-12-2015, 15:49 (Sábado) »
Hola y felices fiestas a todos ;he estado mirando con linset mi red y no me funciona debido a la nueva actualizacion de mdk3 ,cuando clona la Ap y los clientes o cliente de la ap no pasan al clon abierto ya que el router sigue recibiendo la conexion de los clientes ya que el ataque no le afecta en nada para desconectarlos...estoy mirando de donde viene el error..



gevenux

  • Visitante
Re: Linset...???
« Respuesta #1 en: 27-12-2015, 21:19 (Domingo) »
como podeis ver aqui mdk3 no consigue desconectar el cliente de su ap original para que se conecte en el clon abierto,quizas alguno clente se conecten pero ya no seran los clientes que nos interesen...



he bricolado un poco y la verdad es que va muy bien ahora.



« Última modificación: 27-12-2015, 21:31 (Domingo) por gevenux »

jfuentes102

  • Visitante
Re: Linset...???
« Respuesta #2 en: 29-12-2015, 03:46 (Martes) »
dime hermano como le has hecho que a mi me pasa igual otra cosa... usas alguna version modificada o algo asi?
« Última modificación: 29-12-2015, 03:52 (Martes) por jfuentes102 »

najador

  • Visitante
Re: Linset...???
« Respuesta #3 en: 03-01-2016, 00:49 (Domingo) »
salu2
¿que  le has hecho?
que es eso de cofee veo que es un mod
se agradeceria info

gevenux

  • Visitante
Re: Linset...???
« Respuesta #4 en: 04-01-2016, 20:27 (Lunes) »
najador Hola ,si tienes problemas con linset posiblemente sea que tus interfaces wifi ,cuando las herramientas que complementan linset se actualizan ,ya no vayan bien ,pasate  a una wifislax menos reciente cono wifislax 10, 9 etc.


najador

  • Visitante
Re: Linset...???
« Respuesta #5 en: 05-01-2016, 02:22 (Martes) »
saludos
hasta ahi llego que version usar,incluso meter index autogenerdos el que quiera ....
¿la pregunta es que has hecho eso de coffee   ....''''
pero que has echo !pasame esa version mod para mejorar la que tengo; viendo que has echo dentro del script lo entendere mejor
  necesito un certificado ssl en formato pem validado que los autofirmados no valen ;y creo que se daria soporte 100% https
« Última modificación: 05-01-2016, 02:31 (Martes) por najador »

ampamer

  • Visitante
Re: Linset...???
« Respuesta #6 en: 23-07-2016, 04:17 (Sábado) »
Al final descubriste que significa ese mod coffee???

//FINAL Y MÁS DOS RESPUESTAS